.tc3-58119 { vertical-align: top; text-align: center; width: 575px; height: 200px; background-color: #ffffff; background-image: url(http://www.mrwine.co.il/sysvault/sysimg/); background-repeat: repeat; background-position: center top; }
.tc3-58119 > table, .tc3-58119 > div, .tc3-58119 > div > table { margin: 0 auto; }
.tc2-58119 { vertical-align: top; text-align: center; width: 110px; height: 312px; background-color: #ffffff; }
.tc2-58119 > table, .tc2-58119 > div, .tc2-58119 > div > table { margin: 0 auto; }
.tc1-58119 { vertical-align: top; text-align: center; width: 770px; height: 350px; background-color: #ffffff; }
.tc1-58119 > table, .tc1-58119 > div, .tc1-58119 > div > table { margin: 0 auto; }
.tc4-58119 { vertical-align: top; text-align: center; width: 195px; height: 100px; background-color: Transparent; background-image: url(http://www.mrwine.co.il/sysvault/sysimg/tcbgimg-268-tc4-0.jpg); background-repeat: repeat; background-position: center top; }
.tc4-58119 > table, .tc4-58119 > div, .tc4-58119 > div > table { margin: 0 auto; }
.tc5-58119 { vertical-align: top; text-align: center; width: 770px; height: 130px; background-color: #ffffff; }
.tc5-58119 > table, .tc5-58119 > div, .tc5-58119 > div > table { margin: 0 auto; }
.tc6-58119 { vertical-align: top; text-align: center; width: 770px; height: 100px; background-color: #ffffff; }
.tc6-58119 > table, .tc6-58119 > div, .tc6-58119 > div > table { margin: 0 auto; }
.tc7-58119 { vertical-align: top; text-align: center; width: 770px; height: 100px; background-color: #ffffff; }
.tc7-58119 > table, .tc7-58119 > div, .tc7-58119 > div > table { margin: 0 auto; }
